@shift /0
Cls
@Echo Off
Color 0B
echo\
Echo -------------------------------------------------------- 說明 --------------------------------------------------------
Echo\
Echo 本 程 式 不 包 含 啟 用 程 序 ， 若 要 啟 用 Office2021 ， 請 看 KMS 啟 用 資 訊 。
Echo\
set str=若您的電腦裡有其他版本的Office，請先移除，否則有可能會造成無法安裝與使用

Echo 移除Office的相關說明請參考：https://goo.gl/wUCra6
Echo\
Echo 請選擇您要安裝的版本與語言
Echo (1)64位元，繁體中文版
Echo (2)64位元，英文版
Echo (3)離開

choice /C 123 /N
If ErrorLevel 3 Goto end
If ErrorLevel 2 Goto x64_en
if errorlevel 1 goto x64_tw

:x64_tw
Echo 你選擇的是2，Office2021 64位元，繁體中文版
Echo 安裝檔下載中，請稍後...
setup /download configuration-Office2021Enterprise_zh-tw.xml
Echo\
Echo 安裝檔已下載完成，請按任意鍵進行安裝
Echo 下一個畫面若有出現是否允許此APP變更您的裝置，請選擇「是」
pause
setup /configure configuration-Office2021Enterprise_zh-tw.xml
Echo\
Echo Office 2021大量授權版安裝完成，您可以在Windows的開始選單中找得到
GOTO end

:x64_en
Echo 你選擇的是4，Office2021 64位元，英文版
Echo 安裝檔下載中，請稍後...
setup /download configuration-Office2021Enterprise_en-us.xml
Echo\
Echo 安裝檔已下載完成，請按任意鍵進行安裝
Echo 下一個畫面若有出現是否允許此APP變更您的裝置，請選擇「是」
pause
setup /configure configuration-Office2021Enterprise_en-us.xml
Echo\
Echo Office 2021大量授權版安裝完成，您可以在Windows的開始選單中找得到
GOTO end

:end
Echo 程式即將結束，請按任意鍵離開
pause